Katello - Bug #4702

Select all on filtered repositories adds also repositories that were filtered out

03/19/2014 10:25 AM - Ivan Necas

Status: Closed

Priority: Normal

Assignee: Eric Helms

Category: Web Ul

Target version: Katello 2.0

Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1112788 Red Hat JIRA:

Pull request:

Description

1. create two products with repos

2. create new content view

3. when adding repositories, filter on particular product
4. click on select all repos and hit add

Expected:

Only the filtered repositories are include

Current:

Even repositories from the other product were added

Associated revisions

Revision e559fedd - 06/23/2014 05:04 PM - Eric Helms

Fixes #4702: Only include selected repositories in Ul when filtering for content view.

Revision 75f4ee56 - 06/23/2014 09:04 PM - Eric Helms

Fixes #4702: Only include selected repositories in Ul when filtering for content view.

Revision 1a774da0 - 06/24/2014 08:40 AM - Eric Helms

Merge pull request #4320 from ehelms/fixes-4702

Fixes #4702: Only include selected repositories in Ul when filtering for...
Revision bf754967 - 06/24/2014 12:40 PM - Eric Helms

Merge pull request #4320 from ehelms/fixes-4702

Fixes #4702: Only include selected repositories in Ul when filtering for...

History

#1 - 03/19/2014 10:25 AM - Ilvan Necas
- Category set to Web Ul

#2 - 03/21/2014 08:15 PM - Mike McCune

- Triaged set to Yes

#3 - 03/21/2014 08:20 PM - Mike McCune
- Triaged deleted (Yes)

#4 - 06/04/2014 01:09 AM - Eric Helms
- Target version set to 45

- Triaged set to Yes

#5 - 06/16/2014 12:19 PM - Eric Helms

- Target version changed from 45 to 48

#6 - 06/20/2014 03:09 PM - Eric Helms
- Status changed from New to Assigned
- Assignee set to Eric Helms

- Difficulty set to easy

#7 - 06/24/2014 12:53 PM - Eric Helms
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:75f4ee56¢cf46cadbce6b3695365b7030d5457a32.

#8 - 06/24/2014 04:33 PM - Eric Helms
- Bugzilla link set to https.//bugzilla.redhat.com/show_bug.cgi?id=1112788

#9 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13

05/18/2024

22


http://www.tcpdf.org

